<?xml version="1.0" encoding="UTF-8"?>
<resources>
  <string name="tksc66j2cv0e7-n7_cv0e" mz="n7">곧
출시</string>
  <string name="tksc66j2cv0e7-n12_p4po" mz="title">비아트리스</string>
  <string name="tksc66j2cv0e7-n12_p4po-texts_0" mz="title">에인슬리</string>
  <string name="tksc66j2cv0e7-n12_p4po-texts_1" mz="title">레이시</string>
  <string name="tksc66j2cv0e7-n12_p4po-texts_2" mz="title">비아트리스</string>
  <string name="tksc66j2cv0e7-n15_p4po" mz="n15">레벨 80</string>
  <string name="tksc66j2cv0ei-n3_cv0e" mz="title">사진 요청</string>
  <string name="tksc66j2cv0eh-n3_cv0e" mz="title">더 받기</string>
  <string name="tksc66j2cv0eh-n3_cv0e-texts_0" mz="title">전송</string>
  <string name="tksc66j2cv0eh-n3_cv0e-texts_def" mz="title">더 받기</string>
  <string name="tksc66j2cv0eh-n8_kz40" mz="text_remainNum">무료: 10</string>
  <string name="tksc66j210evn2o-n12_wgo4" mz="watch">시청</string>
  <string name="tksc66j210evn2o-n13_rigk" mz="title">받기</string>
  <string name="tksc66j2ljeg2b-n27_10evn" mz="title1">조건</string>
  <string name="tksc66j2ljeg2b-n33_10evn" mz="n33">다음 방법 중 하나로 잠금을 해제할 수 있습니다.</string>
  <string name="tksc66j2ljeg2b-n3_upj1" mz="text_coins">{coin=100} 코인을 사용하여 [color=#FDFD78]{num=10}[/color] 무료 전송 횟수를 얻으세요</string>
  <string name="tksc66j2ljeg2b-n8_upj1" mz="text_ads">광고를 시청하고 [color=#FDFD78]{num=10}[/color] 무료 전송 횟수 획득</string>
  <string name="tksc66j2cv0ea-n2_cv0e-prompt" mz="input_message">메시지</string>
  <string name="tksc66j2cv0ea-n13_d3y0" mz="btn_video">영상 요청</string>
  <string name="tksc66j2cv0ea-n17_d3y0" mz="text_name">에인슬리</string>
  <string name="tksc66j2cv0ea-n17_d3y0-texts_0" mz="text_name">에인슬리</string>
  <string name="tksc66j2cv0ea-n17_d3y0-texts_1" mz="text_name">레이시</string>
  <string name="tksc66j2cv0ea-n17_d3y0-texts_2" mz="text_name">비아트리스</string>
  <string name="tksc66j2cv0e6-n8_p4po" mz="text_describe">채팅할 어시스턴트를
선택하세요</string>
  <string name="tksc66j2cv0eq-n3_cv0e" mz="n3">괜찮아요</string>
  <string name="tksc66j2cv0eq-n9_d3y0" mz="n9">메시지가 충분하지 않습니다</string>
  <string name="tksc66j2cv0eq-n10_d3y0" mz="n10">매일 메시지 10개를 충전합니다</string>
  <string name="tksc66j2cv0ee-n4_cv0e" mz="n4">해금 </string>
  <string name="tksc66j2cv0eb-n1_cv0e" mz="text_content">안녕, 내 사랑. 어때, </string>
  <string name="tksc66j2cv0eg-n8_ljeg" mz="text_content">안녕, 내 사랑. HHout H 어때?</string>
  <string name="tksc66j2cv0ef-n4_cv0e" mz="n4">130 해제</string>
  <string name="c9mmg3dxccp2cc-n5_ccp2" mz="n5">앨범</string>
  <string name="c9mmg3dxccp2cc-n8_10evn" mz="n8">더 매력적인 사진들</string>
  <string name="c9mmg3dxp4po17-n2_sebx" mz="title">다운로드</string>
  <string name="c9mmg3dxp4po17-n9_p4po" mz="title">무료</string>
  <string name="c9mmg3dxp4po1a-n2_sebx" mz="title">무료</string>
  <string name="c9mmg3dxp4po1a-n8_azyr" mz="n8">VIP 잠금 해제</string>
  <string name="c9mmg3dxp4po1b-n2_sebx" mz="title">VIP 잠금 해제</string>
  <string name="c9mmg3dxp4po1b-n2_sebx-texts_def" mz="title">VIP 잠금 해제</string>
  <string name="c9mmg3dxmhxped2-n2_sebx" mz="title">무료</string>
  <string name="c9mmg3dxu6net-n5_u6ne" mz="title">계속하기</string>
  <string name="c9mmg3dxpjnncf-n1_pjnn" mz="n1">라이브</string>
  <string name="c9mmg3dxpjnncf-n5_10evn" mz="n5">섹시한 댄스를 즐기세요</string>
  <string name="c9mmg3dxpjnnce-n1_pjnn" mz="n1">비밀
앨범</string>
  <string name="c9mmg3dxpjnnce-n2_pjnn" mz="title">LV.{lv=2}</string>
  <string name="c9mmg3dxpjnnci-n2_pjnn" mz="n2">과제</string>
  <string name="c9mmg3dxccp2c9-n2_s9d0" mz="n2">잠금 해제</string>
  <string name="c9mmg3dxcy61ecy-n2_s9d0" mz="n2">다운로드</string>
  <string name="c9mmg3dxcy61ecy-n2_s9d0-texts_0" mz="n2">다운로드</string>
  <string name="c9mmg3dxcy61ecy-n2_s9d0-texts_def" mz="n2">잠금 해제</string>
  <string name="c9mmg3dxpjnncg-n5_pjnn" mz="n5">VIP
클럽</string>
  <string name="c9mmg3dxmhxpecz-n6_p4po" mz="title">잠금 해제</string>
  <string name="c9mmg3dxr8lg4r-n3_r8lg" mz="text_rate">X3</string>
  <string name="c9mmg3dxr8lg4q-n11_azyr" mz="n11">추가</string>
  <string name="c9mmg3dxr8lg4q-n12_azyr" mz="n12">x2</string>
  <string name="tiispqmpcv0e3-n3_cv0e" mz="tetx_level">레벨 1</string>
  <string name="tiispqmpd3y01b-n5_9aez" mz="title">다시 시작</string>
  <string name="tiispqmpcv0e0-n2_cv0e" mz="remain_time">12일 23:12:17</string>
  <string name="tiispqmpcv0e0-n5_cv0e" mz="tetx_level">레벨 </string>
  <string name="tiispqmpcv0e0-n40_cv0e" mz="text_levelType">스페셜 레벨</string>
  <string name="tiispqmpcv0e0-n52_p4po" mz="n52">축하합니다!</string>
  <string name="tiispqmpcv0e0-n53_p4po" mz="n53">도전 실패</string>
  <string name="tiispqmpcv0e0-n76_e4zu" mz="n76">신규</string>
  <string name="tiispqmpcv0e0-n74_cy61" mz="n74">구독하고 무료 다운로드를 즐기세요.</string>
  <string name="tiispqmpp4po18-n13_p4po" mz="n13">특별 레벨 잠금 해제</string>
  <string name="tiispqmpp4po18-n24_p4po" mz="n24">잠금 해제</string>
  <string name="tiispqmpp4po18-n26_p4po" mz="n26">레벨</string>
  <string name="tiispqmpp4po18-n27_p4po" mz="n27">VIP 클럽</string>
  <string name="tiispqmpp4po18-n28_p4po" mz="n28">무료 접근</string>
  <string name="tiispqmpmhxp1j-n6_n0m3" mz="n6">새로고침</string>
  <string name="8f5ysgjwksdz0-n13_ksdz" mz="ads">{num=999}개의 광고 보유</string>
  <string name="8f5ysgjwksdz0-n57_mhxp" mz="n57">럭셔리 선물</string>
  <string name="8f5ysgjwksdz0-n14_ksdz" mz="tips1">필요한 광고 수: {num=10}</string>
  <string name="8f5ysgjwksdz0-n20_ksdz" mz="n20">시청한 광고 수에 따라
코인을 받을 수 있습니다</string>
  <string name="8f5ysgjwksdz0-n23_ksdz" mz="text_goldnum">x3</string>
  <string name="8f5ysgjwksdz0-n24_ksdz" mz="text_refreshnum">x1</string>
  <string name="8f5ysgjwksdz0-n25_ksdz" mz="text_outnum">x1</string>
  <string name="8f5ysgjwksdz0-n26_ksdz" mz="text_backnum1">x5</string>
  <string name="8f5ysgjwksdz0-n40_ksdz" mz="text_goldnum2">x450</string>
  <string name="8f5ysgjwksdz0-n44_ksdz" mz="text_time">{time=10}시간
광고 건너뛰기 패스</string>
  <string name="8f5ysgjwksdz0-n46_ksdz" mz="tips2">필요한 광고 수: {num=10}</string>
  <string name="8f5ysgjwksdz0-n56_mhxp" mz="n56">광고 제거 팩</string>
  <string name="876wwqikupj11k-n1_upj1" mz="title">구독하기</string>
  <string name="876wwqiki5pmd-n3_i5pm" mz="text_days">7일</string>
  <string name="876wwqiki5pmd-n3_i5pm-texts_0" mz="text_days">7일</string>
  <string name="876wwqiki5pmd-n3_i5pm-texts_1" mz="text_days">30일</string>
  <string name="876wwqiki5pmd-n3_i5pm-texts_2" mz="text_days">365일</string>
  <string name="876wwqiki5pmb-n12_d3y0" mz="text_unlock">레벨 {num=20} 잠금 해제</string>
  <string name="876wwqiki5pmc-n3_i5pm" mz="text_unlockAlbum">레벨 {num=20} 잠금 해제</string>
  <string name="876wwqiki5pmc-n4_i5pm" mz="text_unlockLive">레벨 {num=20} 잠금 해제</string>
  <string name="876wwqiki5pmc-n5_i5pm" mz="n5">라이브 및 라이프 앨범 동반자 기능을 체험하려면 구독을 선택하세요.</string>
  <string name="876wwqikcv0e0-n9_p4po" mz="n9">어시스턴트</string>
  <string name="876wwqikcv0e0-n10_p4po" mz="n10">제 서비스가 필요하신가요?</string>
  <string name="876wwqiki5pm0-n12_d3y0" mz="text_unlock">레벨 {num=20} 잠금 해제</string>
  <string name="876wwqikupj11j-n2_upj1" mz="title1">조건</string>
  <string name="876wwqikupj11j-n3_upj1" mz="n3">구독 성공</string>
  <string name="876wwqikupj11j-n7_upj1" mz="btn_subscribe">구독하기</string>
  <string name="876wwqikupj11j-n8_upj1" mz="text_coin">[color=#FDFD78]{coin=100} [/color] 골드 코인 사용 중</string>
  <string name="876wwqikupj11j-n11_upj1" mz="text_level">{lv=10}
레벨을 성공적으로 클리어했습니다</string>
  <string name="876wwqikupj11j-n15_azyr" mz="n15">다음 방법 중 하나로 잠금을 해제할 수 있습니다.</string>
  <string name="876wwqikupj11j-n17_azyr" mz="btn_play">플레이</string>
  <string name="thnrr08jcv0e4-n4_cv0e" mz="text_days">365일</string>
  <string name="thnrr08jcv0e4-n4_cv0e-texts_0" mz="text_days">7일</string>
  <string name="thnrr08jcv0e4-n4_cv0e-texts_1" mz="text_days">30일</string>
  <string name="thnrr08jcv0e4-n4_cv0e-texts_2" mz="text_days">365일</string>
  <string name="thnrr08jcv0e4-n9_cv0e" mz="text_days">연간
구독</string>
  <string name="thnrr08jcv0e4-n9_cv0e-texts_0" mz="text_days">주간
구독</string>
  <string name="thnrr08jcv0e4-n9_cv0e-texts_1" mz="text_days">월간
구독</string>
  <string name="thnrr08jcv0e4-n9_cv0e-texts_2" mz="text_days">연간
구독</string>
  <string name="thnrr08jcv0e7-n3_cv0e" mz="title">개인정보 보호</string>
  <string name="thnrr08jcv0e6-n5_cv0e" mz="n5">구독</string>
  <string name="thnrr08jcv0e6-n6_cv0e" mz="title">$389.00/365일</string>
  <string name="thnrr08jcv0e6-n10_e4zu" mz="n10">구독하셨습니다</string>
  <string name="thnrr08jcv0e0-n6_cv0e" mz="btn_pri">개인정보 처리방침</string>
  <string name="thnrr08jcv0e0-n7_cv0e" mz="btn_terns">이용 약관</string>
  <string name="thnrr08jcv0e0-n19_p4po" mz="n19">구독 약관</string>
  <string name="thnrr08jcv0e0-n20_p4po" mz="text_terms">본 게임은 자동 갱신 구독 상품입니다. 결제는 구매 확정 시 스토어 계정에 청구됩니다. 구독(주간, 월간, 연간)은 현재 기간 종료 최소 24시간 전에 자동 갱신을 해지하지 않는 한 자동으로 갱신됩니다. 갱신 요금은 현재 기간 종료 24시간 이내에 계정에 청구되며, 갱신 비용이 명시됩니다. 사용자는 구독을 직접 관리할 수 있으며, 구매 후 사용자 계정 설정에서 자동 갱신을 해지할 수 있습니다. 제공되는 무료 체험 기간의 미사용 부분은 사용자가 해당 콘텐츠의 구독을 구매하는 경우(해당 시) 자동으로 소멸됩니다.</string>
  <string name="thnrr08jcv0e0-n24_e4zu" mz="n24">귀하의 VIP 등급:</string>
  <string name="thnrr08jcv0e0-n26_mhxp" mz="n26">플래티넘</string>
  <string name="thnrr08jcv0e0-n26_mhxp-texts_0" mz="n26">골드</string>
  <string name="thnrr08jcv0e0-n26_mhxp-texts_1" mz="n26">다이아몬드</string>
  <string name="thnrr08jcv0e0-n26_mhxp-texts_2" mz="n26">플래티넘</string>
  <string name="thnrr08jcv0e0-n26_mhxp-texts_def" mz="n26">없음</string>
  <string name="thnrr08jcv0e2-n2_cv0e" mz="title">Spe</string>
  <string name="t2afqnutcv0e1-n10_e4zu" mz="n10">앨범</string>
  <string name="t2afqnutcv0e9-n27_u6ne" mz="n27">특별 레벨 잠금 해제</string>
  <string name="t2afqnutcv0e9-n35_u6ne" mz="n35">잠금 해제</string>
  <string name="t2afqnutcv0e9-n36_u6ne" mz="n36">레벨</string>
  <string name="t2afqnutcv0e9-n37_u6ne" mz="n37">VIP 클럽</string>
  <string name="t2afqnutcv0e9-n38_u6ne" mz="n38">무료 접근</string>
  <string name="t2afqnutcv0e9-n44_vi3i" mz="n44">구독하고 무료 다운로드를 즐기세요.</string>
  <string name="ttzukgl9cv0e0-n8_e4zu" mz="n8">라이브</string>
  <string name="ttzukgl9cv0e7-n32_vi3i" mz="n32">구독하고 무료 다운로드를 즐기세요.</string>
  <string name="ttzukgl9cv0e7-n33_mhxp" mz="n33">라이브</string>
  <string name="ttzukgl9cv0e3-n20_mhxp" mz="n20">무료</string>
  <string name="t5s0mx99q9py16-n1_w976" mz="title">무료</string>
  <string name="t5s0mx99q9py16-n1_w976-texts_0" mz="title">무료</string>
  <string name="t5s0mx99pjnn21-n1_w976" mz="ads">{ads=3} 광고</string>
  <string name="t5s0mx99pjnn21-n5_pjnn" mz="text_rec">받기</string>
  <string name="t5s0mx99pjnn1n-n22_vi3i" mz="n22">구독하고 무료 다운로드를 즐기세요.</string>
  <string name="t5s0mx99cv0e7-n19_w976" mz="n19">인기</string>
  <string name="cwrkvs46emjhj-n12_wgo4" mz="watch">광고 시청</string>
  <string name="cwrkvs46emjhj-n13_rigk" mz="title">{num=10} 광고</string>
  <string name="cwrkvs4612tre19-n2_sebx" mz="title">받기</string>
  <string name="cwrkvs469eoj7-n2_9eoj" mz="title">모든 레벨의 난이도 감소</string>
  <string name="cwrkvs469eoj0-n14_re5l" mz="tips">필요한 광고 수: {num=10}</string>
  <string name="cwrkvs469eoj0-n15_re5l" mz="ads">{num=3}개의 광고 보유 중</string>
  <string name="cwrkvs469eoj0-n23_rigk" mz="n23">모든 스테이지가 지금 더 쉬워졌습니다</string>
  <string name="cwrkvs469eoj0-n28_emjh" mz="title1">난이도 감소</string>
  <string name="cwrkvs469eoj0-n29_emjh" mz="n29">모든 레벨에 박스 1개 추가</string>
  <string name="cwrkvs46r8lgu-n17_12tre" mz="btn_receive">받기</string>
  <string name="o9974uc5d3a915-n5_d3a9" mz="title">구매(${price=1.99})</string>
  <string name="o9974uc5kz402p-n6_emjh" mz="n6">어시스턴트</string>
  <string name="o9974uc5sebxc-n2_sebx" mz="title">x{bet=2} 획득</string>
  <string name="o9974uc5sebxd-n3_sebx" mz="title">받기</string>
  <string name="o9974uc5s73p5m-n5_s73p" mz="n5">보상 여러 번 받기</string>
  <string name="o9974uc5s73p5n-n10_s73p" mz="n10">받기</string>
  <string name="o9974uc5osgy2i-n7_12tre" mz="n7">구매 복원</string>
  <string name="o9974uc5cphly-n2_sebx" mz="title">받기 </string>
  <string name="o9974uc5sebx9-n2_s9d0" mz="title">업데이트</string>
  <string name="o9974uc5nrk720-n8_s9d0" mz="title">$ {price=199}</string>
  <string name="o9974uc5q8ucf-n3_q8uc" mz="title">받기</string>
  <string name="o9974uc5d6ui59-n6_pjnn" mz="n6">  일
보상</string>
  <string name="o9974uc5s1ru5s-n6_pjnn" mz="n6">기록</string>
  <string name="o9974uc5b7ax1h-n12_wgo4" mz="watch">광고 시청</string>
  <string name="o9974uc5b7ax1h-n13_rigk" mz="title">받기</string>
  <string name="o9974uc5mhxp5q-n0_ghqt" mz="cast_text">[color=#ffce7e][size=32]{0}[/size][/color]님이 [color=#63f021][size=36]{1} [/size][/color]VIP에 가입하셨습니다. [color=#efc26b][size=22]{2}[/size][/color]</string>
  <string name="o9974uc5mhxp5q-n1_ngxz" mz="hide_text">[color=#ffce7e][size=32]{0}[/size][/color]님이 [color=#63f021][size=36]{1} [/size][/color]VIP에 가입하셨습니다. [color=#efc26b][size=22]{2}[/size][/color]</string>
  <string name="o9974uc5re5l1i-n1_re5l" mz="btn_relog">다시 로그인</string>
  <string name="o9974uc5re5l1i-n4_re5l" mz="content">네트워크 연결이 불안정합니다. 다시 로그인해 주세요.</string>
  <string name="o9974uc5re5l1i-n9_pjnn" mz="title">팁</string>
  <string name="oi9nwct7gb0v3-n1_gb0v" mz="title">젬 크러시 에픽에 오신 것을 환영합니다!</string>
  <string name="oi9nwct7gb0v3-n7_gb0v" mz="text_content">친애하는 플레이어님,
          저희가 코인 50개를 준비해 드렸으며, 이미 계정에 지급되었습니다. 게임을 즐겨주세요!</string>
  <string name="oi9nwct7m0oh0-n3_m0oh" mz="text_noTips">이메일 없음</string>
  <string name="8sjqw0q3rnhkt-n4_rnhk" mz="n4">현금 인출</string>
  <string name="8sjqw0q3sebxi-n5_9aez" mz="title">다시 시작</string>
  <string name="8sjqw0q3cgqgm-n0_cgqg" mz="ct_text">축하합니다! [color=#cebc4f]{0}[/color]님이 [color=#9bea3e]{1} [/color]달러를 인출하셨습니다 {2}</string>
  <string name="8sjqw0q3cgqgl-n1_cgqg" mz="ch_text">레벨 x부터 인출 가능</string>
  <string name="8sjqw0q3sebxk-n41_9aez" mz="n41">축하합니다!</string>
  <string name="8sjqw0q3sebxk-n45_9aez" mz="n45">도전 실패</string>
  <string name="8sjqw0q3sebxk-n44_9aez" mz="n44">광고를 시청하고
보상을 2배로 획득하세요</string>
  <string name="g3iqdlgcopwgz-n6_plna" mz="n6">더 쉽게</string>
  <string name="g3iqdlgcrnhk1x-n7_9aez" mz="n7">마스터
패스</string>
  <string name="g3iqdlgc9wz11d-n4_9wz1" mz="text_exit">나가기</string>
  <string name="g3iqdlgcopwg10-n7_emjh" mz="n7">새로고침</string>
  <string name="g3iqdlgcopwg10-n7_emjh-texts_0" mz="n7">새로고침</string>
  <string name="g3iqdlgcopwg10-n7_emjh-texts_1" mz="n7">제거</string>
  <string name="g3iqdlgcopwg10-n7_emjh-texts_def" mz="n7">실행 취소</string>
  <string name="g3iqdlgcopwg10-n9_e4zu" mz="n9">제거</string>
  <string name="g3iqdlgcopwg10-n10_e4zu" mz="n10">실행 취소</string>
  <string name="g3iqdlgcopwg10-n11_e4zu" mz="n11">새로고침</string>
  <string name="g3iqdlgc9wz11e-n4_9wz1" mz="text_set">설정</string>
  <string name="g3iqdlgcopwgy-n2_opwg" mz="text_level">레벨 {lv=99}</string>
  <string name="g3iqdlgcopwg13-n2_opwg" mz="text_level">레벨 06</string>
  <string name="g3iqdlgccgqg1q-n5_cgqg" mz="btn_close">괜찮아요</string>
  <string name="g3iqdlgccgqg1q-n6_cgqg-texts_1" mz="gold_text">광고를 시청하고 [color=#ff5235][size=60]{count=0} [/size][/color]코인 획득</string>
  <string name="g3iqdlgccgqg1q-n11_s9d0" mz="title1">럭키 보상</string>
  <string name="yz7xhyy5k6ir2-n6_tqjz" mz="text_status">로딩 중...</string>
  <string name="gytj501cun4ap-n6_emjh" mz="text_lv">레벨 99</string>
  <string name="gytj501cun4ap-n7_emjh" mz="n7">플레이</string>
  <string name="gytj501cwgo41f-n6_pjnn" mz="n6">골드
상점</string>
  <string name="gytj501cwgo41d-n6_emjh" mz="n6">7일
보상</string>
  <string name="gytj501cm0ohz-n6_pjnn" mz="n6">스핀
보너스</string>
  <string name="gytj501c9eojh-n9_lv4g" mz="number_text">레벨 1</string>
  <string name="gytj501c9eojh-n12_pjnn" mz="n12">마스터
패스</string>
  <string name="gytj501ccphlj-n33_lv4g" mz="btn_get">받기 </string>
  <string name="gytj501ccphlj-n34_s9d0" mz="title1">획득함</string>
  <string name="gytj501copwg9-n9_opwg" mz="text_name">Player001</string>
  <string name="8u2p5uv6sqnb9-n4_lv4g" mz="title">디버그</string>
  <string name="8u2p5uv6opwg8-n0_opwg" mz="text_privacy_user">로그인 버튼을 탭하면 다음에 동의하는 것으로 간주됩니다:
[color=#55ffd9][url=link_href][size=43]이용 약관[/size][/url][/color] 및 [color=#55ffd9][url=link_href1][size=43]개인정보 처리방침[/size][/url][/color]</string>
  <string name="8u2p5uv6sebx6-n6_sqnb" mz="btn_space">광고 테스트</string>
  <string name="8u2p5uv6sebx6-n8_lv4g" mz="btn_error">오류 테스트</string>
  <string name="x7vlnzzckhti0-n4_h70j" mz="text_loading">두 플레이어 연결 중... {0}</string>
  <string name="5gv9hkgsrnhkl-n3_agfu" mz="money_text">잠시 쉬어가세요</string>
  <string name="5gv9hkgsrnhkl-n9_rnhk" mz="btn_removead">광고 제거</string>
  <string name="5gv9hkgsd3a91-n7_re5l" mz="tips">필요한 광고 수: {num=10} </string>
  <string name="5gv9hkgsd3a91-n8_re5l" mz="ads">{num=999}개의 광고 보유</string>
  <string name="5gv9hkgsd3a91-n22_mhxp" mz="n22">마스터 패스</string>
  <string name="5gv9hkgsd3a91-n23_mhxp" mz="n23">더 많은 보상</string>
  <string name="wyu9msxwemjh25-n4_emjh" mz="n4">받기</string>
  <string name="wyu9msxws27hv-n4_s27h" mz="title">활성화</string>
  <string name="wyu9msxws27hz-n6_s27h" mz="number_text">x100</string>
  <string name="wyu9msxws27hx-n3_s27h" mz="n3">타일을 제거하여 다음 레벨에 도달하세요.
타일 하나당 1점입니다</string>
  <string name="wyu9msxws27h0-n34_mhxp" mz="n34">마스터 패스</string>
  <string name="wyu9msxws27h0-n29_emjh" mz="n29">무료</string>
  <string name="wyu9msxws27h0-n30_emjh" mz="n30">프리미엄</string>
  <string name="wyu9msxws27h0-n10_uhql" mz="remain_time">12일 23:12:17</string>
  <string name="i1rpsfynq8uc0-n9_jncd" mz="text_tips">Monkeys Spinning Monkeys Kevin MacLeod (incompetech.com)
Creative Commons Attribution 3.0 라이선스에 따라 사용 허가됨
http://creativecommons.org/licenses/by/3.0/
https://www.chosic.com/free-music/all/ 에서 음악 제공</string>
  <string name="i1rpsfynq8uc0-n10_s9d0" mz="title">개인정보 처리방침</string>
  <string name="i1rpsfynq8uc2-n0_q8uc" mz="content">콘텐츠</string>
  <string name="ig55ss7knsh2k-n5_nsh2" mz="title">실행 취소</string>
  <string name="ig55ss7kq8uc0-n9_q8uc" mz="btn_thanks">괜찮아요</string>
  <string name="ig55ss7kq8uc0-n12_q8uc" mz="btn_ad">부활</string>
  <string name="ig55ss7kq8uc0-n18_emjh" mz="title1">부활하시겠습니까?</string>
  <string name="ig55ss7kq8ucg-n7_q8uc" mz="n7">모든 블록을 재배치하여 성공률 +230%</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_0" mz="n7">블로커 3개 제거, 그리드 공간 75% 잠금 해제</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_1" mz="n7">움직임 1회 복구, 자원 100% 보존</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_2" mz="n7">모든 블록을 재배치하여 성공률 +230%</string>
  <string name="ig55ss7kq8ucg-n15_nsh2" mz="title1">새로고침</string>
  <string name="ig55ss7kq8ucg-n15_nsh2-texts_0" mz="title1">제거</string>
  <string name="ig55ss7kq8ucg-n15_nsh2-texts_1" mz="title1">새로고침</string>
  <string name="ig55ss7kq8ucg-n15_nsh2-texts_def" mz="title1">실행 취소</string>
  <string name="1x1w9cxnkj3h1-n40_s9d0" mz="title1">보상</string>
  <string name="8rcjs2ucemjh32-n4_emjh" mz="n4">홈으로 돌아가기</string>
  <string name="8rcjs2ucsebx13-n3_sebx" mz="n3">개인정보 처리방침</string>
  <string name="8rcjs2ucsebx13-n26_emjh" mz="n26">이용 약관</string>
  <string name="8rcjs2ucsebx13-n27_emjh" mz="n27">문의하기</string>
  <string name="8rcjs2ucsebx13-n28_azyr" mz="n28">공식 웹사이트</string>
  <string name="8rcjs2ucsebx13-n30_12tre" mz="n30">구매 복원</string>
  <string name="8rcjs2ucsebx13-n32_e4zu" mz="n32">언어</string>
  <string name="8rcjs2ucsebxh-n0_sebx" mz="input">플레이어</string>
  <string name="8rcjs2ucsebxh-n0_sebx-prompt" mz="input">이름 입력</string>
  <string name="8rcjs2uce4zue3b-n2_viav" mz="n2">언어</string>
  <string name="8rcjs2ucsebxf-n2_sebx" mz="btn_update">확인</string>
  <string name="8rcjs2ucsebxf-n16_ksdz" mz="title">내 아바타 편집</string>
  <string name="8rcjs2ucsebx10-n17_sebx" mz="btn_music">음악</string>
  <string name="8rcjs2ucsebx10-n25_q8uc" mz="text_uid">UID:{UID=1029369}</string>
  <string name="8rcjs2ucsebx10-n26_q8uc" mz="text_version">버전:{count=1.0.0}</string>
  <string name="8rcjs2ucsebx10-n41_emjh" mz="title">설정</string>
  <string name="8ihaqs6isebxc-n24_9aez" mz="reward_num7">x 999</string>
  <string name="8ihaqs6isebxc-n3_sebx" mz="title">Day {day=1}</string>
  <string name="8ihaqs6isebxa-n30_9aez" mz="n30">7일
보상</string>
  <string name="a98xmhwktqjz8-n7_tqjz" mz="n7">우편함</string>
  <string name="a98xmhwktqjz8-n8_tqjz" mz="n8">우편함</string>
  <string name="a98xmhwktqjz1f-n7_tqjz" mz="n7">메인</string>
  <string name="a98xmhwktqjz1f-n8_tqjz" mz="n8">메인</string>
  <string name="a98xmhwkm0oh1g-n7_tqjz" mz="n7">옵션</string>
  <string name="a98xmhwkm0oh1g-n8_tqjz" mz="n8">옵션</string>
  <string name="a98xmhwktqjz7-n7_tqjz" mz="n7">로그인</string>
  <string name="a98xmhwktqjz7-n8_tqjz" mz="n8">로그인</string>
  <string name="gsmwqt5zp44vh-n4_p44v" mz="title">수령</string>
  <string name="gsmwqt5zp44ve-n2_sebx" mz="title">통과 중</string>
  <string name="gsmwqt5zp44ve-n5_p44v" mz="title1">시간</string>
  <string name="gsmwqt5zp44ve-n18_n76n" mz="title2">광고 조회수</string>
  <string name="gsmwqt5zp44vf-n3_p44v" mz="number_text">x3</string>
  <string name="gsmwqt5zp44vf-n6_p44v" mz="content_text">10회 매칭</string>
  <string name="gsmwqt5zp44v0-n9_pjnn" mz="title">업적</string>
  <string name="gsmwqt5zuhql2-n12_opwg" mz="n12">광고를 시청하고 여러 코인을 받으세요</string>
  <string name="gsmwqt5zuhql2-n27_pjnn" mz="title1">보상</string>
  <string name="gyce6fovcmho4-n3_moeq" mz="n3">네트워크 이상</string>
  <string name="gyce6fovcmho4-n4_moeq" mz="text_tips">네트워크 오류. 재시도 중...</string>
  <string name="gyce6fovmoeq2-n2_moeq" mz="btn_go">가기</string>
  <string name="gyce6fovmoeq2-n3_moeq" mz="n3">해금됨!</string>
  <string name="gyce6fovmoeq2-n4_moeq" mz="text_tips">라이브 기능 잠금 해제를 축하드립니다! 마음껏 즐기세요!</string>
  <string name="8k6ttzvxsebxb-n9_n6lk" mz="text_spintimes">{times=0}/{limits=9}</string>
  <string name="8k6ttzvxn6lkt-n10_n6lk" mz="title">스핀</string>
  <string name="8k6ttzvxn6lkt-n9_n6lk" mz="title">프리 스핀</string>  
  <string name="8k6ttzvxn6lkt-n3_ra8p" mz="n3">일일 한도 도달</string>
  <string name="8k6ttzvxsebxa-n38_s9d0" mz="title1">스핀</string>
  <string name="8k6ttzvxsebxa-n39_s9d0" mz="limit">남은 회전 횟수: {times=0}/[color=#6384ff]{limit=9}[/color]</string>
  <string name="5crzgdh69aez2i-n5_9aez" mz="title">30 As</string>
  <string name="5crzgdh6re5l1o-n14_9aez" mz="watch">광고 시청</string>
  <string name="5crzgdh6d3a91-n14_agfu" mz="content_text">종료</string>
  <string name="5crzgdh6d3a91-n27_re5l" mz="text_tips">일일 보상</string>
  <string name="5crzgdh6d3a91-n29_re5l" mz="text_ads">{num=5}개의 광고 필요</string>
  <string name="5crzgdh69aez2a-n11_9aez" mz="text_refreshnum">x1</string>
  <string name="5crzgdh69aez2a-n12_9aez" mz="text_outnum">x1</string>
  <string name="5crzgdh69aez2a-n13_9aez" mz="text_backnum1">x 5</string>
  <string name="5crzgdh69aez2a-n23_9aez" mz="text_goldnum2">x450</string>
  <string name="5crzgdh69aez2a-n30_vkof" mz="lab_time">{num=1}시간 동안 유효</string>
  <string name="5crzgdh6d3a92-n41_9aez" mz="text_my_ads">보유 중인 광고: {ads=9999}개</string>
  <string name="5crzgdh6d3a92-n30_re5l" mz="btn_watch">광고 시청</string>
  <string name="5crzgdh6d3a92-n53_12tre" mz="n53">상점</string>
  <string name="u5bqcwhxf6p04-n3_f6p0" mz="name">xxxxxxx</string>
  <string name="u5bqcwhxf6p04-n4_f6p0" mz="n2">구독함</string>
  <string name="u5bqcwhxf6p04-n5_f6p0" mz="num">P.VIP</string>
  <string name="u5bqcwhxf6p00-n17_pjnn" mz="title1">기록</string>
  <string name="xwnagx5bq6oz0-n19_irh9" mz="n19">광고를 시청하고 두 배의 돈을 받으세요</string>
  <string name="k972hayzvkof12-n1_vkof" mz="title">복구</string>
  <string name="k972hayzvkof11-n1_vkof" mz="title">복구</string>
  <string name="k972hayzd6uiw-n12_wgo4" mz="watch">광고 시청</string>
  <string name="k972hayzd6uiw-n13_rigk" mz="title">받기</string>
  <string name="k972hayzke932-n0_ke93" mz="lab_num">x200000</string>
  <string name="k972hayzke930-n6_ke93" mz="text_have">오너 광고: 0</string>
  <string name="k972hayzke930-n5_ke93" mz="need_text">광고 3개 필요</string>
  <string name="k972hayzke930-n8_ke93" mz="n8">선물 팩을 구매하고 3일간 보너스를 받아보세요</string>
  <string name="k972hayzke930-n39_d6ui" mz="btn_get">받기</string>
</resources>